import Component from '../component.js'

export default class CoEuiPageHeaderBody extends Component {
  constructor(parent) {
    let selector = 'eui-page-header-body';
    super(parent, selector);
    //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components/eui-page/components/eui-page-header/components/eui-page-header-body.component.ts
  }
}


